* { margin:0; padding:0; }

#top{
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	width: 918px;
	height: 133px;
	margin-left:auto;
	margin-right:auto;
	}
	

#bar{
	height: 57px;
	width: 918px;
	margin-left:auto;
	margin-right:auto;
		}
		
#content {
	background-image:url(../images/space.png);
	width:918px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
#bottom {
	background-image:url(../images/footer.png);
	width: 918px;
	height: 79px;
	margin-left:auto;
	margin-right:auto;
	}

h1 {
	font-family:Verdana, Arial, Helvetica, "sans-serif", Tahoma;
	color:#666666;
	font-size:40px;
	
	}
	
h2 {
	font-family:Arial, "Helvetica", sans-serif;
	color:#FFFFFF;
	font-size:16px;
	text-indent: 1.5em;
	font-weight:400;
	}
	
h3 {
	font-family:Arial, "Helvetica", sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:400;
	}
h4 {
	font-family:Arial, "Helvetica", sans-serif;
	color:#FFFFFF;
	font-size:18px;
	}

	
body{
	background-image:url(../images/background.png);}